<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-14.5170</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.5550</MDI>
      <MDI key="STATISTICS_MEAN">13.4770</MDI>
      <MDI key="STATISTICS_STDDEV">6.5576</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12009992</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55059820</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
